PHP client library for the Experience API (xAPI).
☆23Nov 1, 2023Updated 2 years ago
Alternatives and similar repositories for client
Users that are interested in client are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- PHP library for the Experience API (Tin Can API)☆87Apr 10, 2024Updated 2 years ago
- Swagger Generated PHP Client for SCORM Cloud API v2☆20Apr 13, 2026Updated 5 months ago
- A statement viewing page for the Tin Can API.☆14Jun 27, 2023Updated 3 years ago
- Tiny class to make Bitrix24 authorization process automated. Just define few vars and get Bitrix24 access token (session token) in automa…☆17Aug 18, 2023Updated 3 years ago
- Canvas Element Recorder for React, with really simple API☆11Oct 16, 2023Updated 2 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- PyPy.js example usage of: https://github.com/pypyjs/pypyjs-release☆15Oct 9, 2018Updated 8 years ago
- nestjs api structure☆11Aug 30, 2026Updated last month
- Dockerized Learning Locker version 2+☆32May 9, 2019Updated 7 years ago
- ☆19Oct 28, 2022Updated 3 years ago
- Theia OMR Scanner is a openCV based Optical Mark Reader (OMR) application for pre-designed and customizable MCQ bubble sheets. IIt's GUI …☆14Nov 11, 2019Updated 6 years ago
- ☆15May 28, 2021Updated 5 years ago
- A curated list of API Platform libraries, resources and shiny things.☆12Nov 22, 2021Updated 4 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Joomla Framework DI Package☆15Aug 25, 2026Updated last month
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- A service for the xAPI☆42Updated this week
- Vue.js component library for a unified UI of dashboard widgets https://npmjs.org/@nextcloud/vue-dashboard☆13Jul 31, 2023Updated 3 years ago
- Financial Strategy Resources☆19May 21, 2022Updated 4 years ago
- Customizable draggable tree component for Vue.js 3☆13Oct 22, 2025Updated 11 months ago
- ☆41May 6, 2017Updated 9 years ago
- Keep your forms alive, avoid TokenMismatchException by gently poking your Laravel app.☆43Feb 16, 2022Updated 4 years ago
- OpenConext SAML 2.0 IdP/SP Gateway☆17Updated this week
- Just simple JavaScript framework. Provides support for manipulating with DOM and events handling. Easy for use, optimized for performance…☆11Feb 15, 2017Updated 9 years ago
- Script for downloading Coursera.org videos and naming them.☆11Apr 30, 2019Updated 7 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- A general purpose interface to Stripe that's optimized for Laravel 5 SaaS applications.☆15Feb 17, 2021Updated 5 years ago
- Find the list of all your PHP classes and more.☆12Mar 11, 2024Updated 2 years ago
- Генератор форм на основе инфоблоков или highload инфоблоков для 1C-Bitrix☆30Sep 10, 2018Updated 8 years ago
- ☆11Jan 16, 2024Updated 2 years ago
- Community development (ideas, discussions, support)☆10Jul 17, 2017Updated 9 years ago
- JavaScript Micro-Templating from John Resig http://ejohn.org/blog/javascript-micro-templating/☆11Apr 22, 2015Updated 11 years ago
- Utility for finding unused variables in a collection of SASS files☆13Dec 30, 2022Updated 3 years ago
- A modular AI-powered Vue.js component suite☆17Jan 24, 2026Updated 8 months ago
- Extension for league/commonmark to replace youtube link with iframe.☆12Jun 20, 2022Updated 4 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- Examples of Laravel Eloquent Relationships☆15Apr 23, 2019Updated 7 years ago
- This package allow you to add and view notes for nova resource☆17Aug 31, 2021Updated 5 years ago
- Supervisor based on Windows Service for running background tasks.☆14Jun 21, 2018Updated 8 years ago
- Using inotify to git commit whenever a file is saved☆11Oct 27, 2018Updated 7 years ago
- Php ile Tdk Sozluk.gov.tr verilerini json olarak sunar.☆12Aug 18, 2019Updated 7 years ago
- ☆15Aug 15, 2023Updated 3 years ago
- The ultimate open-source, feature-rich image library geared with a rich set of image codecs, image extraction, and image manipulation uti…☆15Jun 10, 2024Updated 2 years ago